# 报警信息报表 report_alarm_record

```sql
CREATE TABLE `report_alarm_record` (
  `id` int NOT NULL AUTO_INCREMENT COMMENT '主键',
  `item_code` varchar(40) NOT NULL COMMENT '报警条目编码',
  `project_id` varchar(50) NOT NULL DEFAULT '' COMMENT '项目id',
  `category` varchar(80) NOT NULL COMMENT '报警分类',
  `obj_id` varchar(50) NOT NULL DEFAULT '' COMMENT '对象id',
  `class_code` varchar(50) NOT NULL COMMENT '对象类型编码',
  `level` varchar(10) NOT NULL COMMENT '严重程度',
  `state` int NOT NULL COMMENT '报警状态',
  `create_time` varchar(8) NOT NULL COMMENT '创建时间',
  `count` int DEFAULT '0' COMMENT '数量',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4096 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci COMMENT='报警信息报表';

```